Last modified: 2014-10-17 16:14:44 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 31250 - Activating Upload Wizard Extension in mzn.wiki
Activating Upload Wizard Extension in mzn.wiki
Status: RESOLVED WONTFIX
Product: Wikimedia
Classification: Unclassified
Extension setup (Other open bugs)
unspecified
All All
: Low enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on: 24692
Blocks: 31071
  Show dependency treegraph
 
Reported: 2011-09-29 15:15 UTC by محک
Modified: 2014-10-17 16:14 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description محک 2011-09-29 15:15:22 UTC
Hi,
Would you please activate Upload Wizard Extension in mzn.wiki?
Comment 1 Sam Reed (reedy) 2011-09-29 16:03:44 UTC
(In reply to comment #0)
> Hi,
> Would you please activate Upload Wizard Extension in mzn.wiki?

First blocker is only a couple of messages are translated

Please ensure the entire extension is translated at Translate Wiki, see http://translatewiki.net/w/i.php?title=Special:Translate&group=ext-uploadwizard&language=mzn

Also, bug 24692 prevents deployment for the moment
Comment 2 محک 2011-10-03 12:27:30 UTC
I've translated all the messages.
Now you can upload.
bug 24692 is not a problem, Have control of it before.
Comment 3 Siebrand Mazeland 2012-10-28 11:53:59 UTC
Please add a reference to community consensus for enabling this extension on mzn.wikipedia.org.

Are you sure you want this? mzn.wikipedia is a relative small wiki (10k content pages, 241 local uploads - of the latest uploads, half seem to be a copyright violation eligible for speedy deletion to, including 5 covers of Playboy Magazine). In my opinion local uploads should be highly discouraged in favour of uploading on Wikimedia Commons, where upload wizard is available.

Please reconsider this request, and instead consider closing local uploads.
Comment 4 Glaisher 2014-10-17 16:14:44 UTC
mznwiki is now a commonsuploads wiki

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links